Subject: New Reply Received - Re: عذرًا، اضطررنا لإلغاء جزء من طلبك
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 10 Nov 2022 19:14:30 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: 	عذرًا، اضطررنا لإلغاء جزء من طلبك   Ticket comment <div style="direction: ltr">I think there is big misunderstanding between us, please go ahead with and refund ( that I received two cancellations in two different orders from your side ) and I already received the both orders . In each order there is refund
 13.50 Dhs. </div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>On 9 Nov 2022, at 3:24 AM, Max &lt;[email-masked]&gt; wrote:<br>
<br>

</div></blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5224875